+++
title = "Synaxarion"
date =  2021-07-05T11:56:54-07:00
weight = 8
+++

The **Synaxarion** contains descriptions of the lives of saints, or of the event being commemorated, for every date on the calendar as well as the moveable feasts. The passage from the Synaxarion appointed for the day is read during Matins.  